@charset "utf-8";
/* CSS Document */

img{max-width:100%; height:auto;}

.heade-top-bg{background:#565656; color:#fff;}

.heade-top-bg a{color:#fff;}

.heade-top-bg a:hover{color:#febf00;}

.heade-cont-left{float:left; padding:8px 0px;}

.heade-cont-right{float:right; border-right:1px solid #777777; padding:8px 15px;}

.social-share{float:right; padding:8px 0px;}

.social-share i{margin-left:10px;}

.call-us-sec{float:left; margin-right:40px; margin-top:20px;}

.call-us-icon{float:left; margin-right:10px; margin-top:5px;}

.call-us-text{float:left;}

.header-call-sec{border-bottom:1px solid #ebebeb;}

.appoinment_btn{margin:0px; padding:0px; color:#fff; float:right;}

.appoinment_btn a{margin:0px; padding:24px 20px; background:#4ab516; color:#fff; float:right; line-height:1.2;}

.appoinment_btn a:hover{background:#febf00; color:#222;}

.appoinment_btn i{font-size:26px; margin-right:5px; }

.appoinment_btn small{paddin-left:10px;}

.appoinment_btn-icon{float:left; margin-top:3px; padding-right:5px;}

.logo{float:left; margin:13px 0px;}

.menu-sec-desktop{float:right; margin-top:40px;}

.banner-sec{color:#222; text-align:left; text-shadow:none; max-width:500px;}

.banner-sec h2{font-weight:700; color:#4ab516;}

.banner-sec h2 span{font-size:20px; color:#222;}

.banner-sec h4{font-size:17px;}

.banner-sec h3{font-weight:700;}

.banner-sec li{list-style:none; margin:0px; padding:5px 0 0 25px; background:url(../images/tick-icon.png) left 10px no-repeat;  float:left; width:50%;}

.content-sec{margin-top:50px; margin-bottom:20px;}

.content-sec h2{margin-bottom:15px; margin-top:0px; font-weight:700;}

.content-sec h2 span{font-weight:normal;}

.content-sec h4{color:#febf00;}

.content-about{border:6px solid #f2f2f2; padding:25px 40px 40px; text-align:center;}

.content-about p{text-align:justify;}

.more_btn{margin:40px 0px 15px; padding:0px; text-align:center;}

.more_btn a{margin:0px; padding:10px 20px; background:none; border:2px solid #4ab516; font-weight:bold; color:#4ab516; border-radius:4px; text-transform:uppercase;}

.more_btn a:hover{background:#4ab516; border:2px solid #4ab516; color:#fff;}

.gray_bg{background:#fbfbfb; border:1px solid #eaf4f5; padding:15px 25px; margin-bottom:15px;}

.gray_bg h3{margin:0px 0 10px; padding:0px; font-weight:600; font-size:22px;}

.gray_bg i{color:#febf00; margin-right:5px;}

.banner-main{position:relative;}

.call-to-action{margin:0px 0 0; padding:0px; position:absolute; bottom:-23px; width:100%;}

.call-to-inner{position:absolute; width:100%; z-index:999999; top:130px; color:#fff;}

.call-to-inner h2{font-weight:700; margin-top:0px; margin-bottom:10px;}

.call-to-left{float:left; max-width:550px; margin-left:20em;}

.call-to-right{float:left; border-left:2px solid #2b930c; padding:5px 0px 5px 25px; margin-top:10px; margin-left:15px;}

.call-to-right p{margin-bottom:5px;}

.home-gallery{margin:0px; padding:2px; width:25%; float:left;}

.orange_bg{background:#febf00; color:#000; padding:15px 0px;}

.orange_bg h2{font-size:26px; margin:10px 0 10px 0;}

.more_btn_black{margin:30px 0px 15px; padding:0px; text-align:right;}

.more_btn_black a{margin:0px; padding:10px 20px; background:transparent; border:2px solid #222; font-weight:bold; color:#222; border-radius:4px; text-transform:uppercase;}

.more_btn_black a:hover{background:#222; border:2px solid #222; color:#fff;}

.services-sec{background:#fff; border:1px solid #dcdcdc; overflow:hidden; padding:20px; margin-bottom:30px;}

.services-sec:hover{background:#f7f7f7;}

.services-sec h4{color:#222; font-weight:bold; margin:0px 0px 5px;}

.services-sec a{color:#222;}

.services-sec a:hover{color:#4ab516;}

.services-sec p{margin-bottom:0px;}

.services-icon{float:left; width:20%; margin-right:5px;}

.services-text{float:left; width:78%;}

.testimonials-bg{background:url(../images/testimonials-bg.jpg) center top no-repeat #4ab516; color:#fff; padding:70px 0px 60px;}

.testimonials-bg h4{margin:0px 0px 5px; font-weight:600;}

.blog-sec{padding:0px;}

.blog-sec a{color:#222;}

.blog-sec a:hover{color:#4ab516;}

.blog-sec h3{font-size:20px; font-weight:600; border-bottom:3px solid #f6f6f6; padding:0px 0px 10px;}

.map-sec{margin:60px 0 0; padding:0px;}

.map-sec iframe{width:100%; height:400px;}

.contact-bottom-bg{background:#f8f8f8; padding:50px 0px; margin-top:-5px; margin-bottom:0px;}

.contact-bottom{border:6px solid #f2f2f2; padding:25px; background:#fff;}

.contact-bottom h2{margin-bottom:15px; margin-top:0px; font-weight:700; text-align:center;}

.contact-bottom h2 span{font-weight:normal;}

.contact-bottom input[type="text"]{margin:15px 0 0; padding:10px 10px; background:#f5f5f5; border:1px solid #eceaea; color:#222; width:100%;}

.contact-bottom textarea{margin:15px 0 0; padding:10px 10px; background:#f5f5f5; border:1px solid #eceaea; color:#222; width:100%; height:160px;}

.contact-bottom input[type="submit"]{margin:15px 0 0; padding:14px 10px; background:#4ab516; border:1px solid #4ab516; color:#fff; width:100%; font-weight:600; border-radius:2px;}

.contact-bottom input[type="submit"]:hover{background:#3e9c11;}

.address-sec{margin:50px 0 0; padding:0px; line-height:1.4;}

.address-sec h4{color:#222; border-bottom:3px solid #edeceb; padding:0px 0px 10px; margin-bottom:15px; font-weight:600;}

.address-sec i{color:#4ab516; margin-right:5px;}

.address-sec a{color:#222; word-break: break-all;}

.address-sec a:hover{color:#4ab516;}


footer{background:url(../images/testimonials-bg.jpg) center top no-repeat #4ab516; color:#fff; padding:45px 0px 40px; line-height:2;}

footer a{color:#fff; }

footer a:hover{color:#febf00;}

.we-accept-sec{border:4px solid #44a42b; border-radius:6px; float:right; padding:10px;}

.mob-heade-cont-left{display:none;}

.menu-active{color:#4ab516 !important;}

.menu-sec-mobile{display:none;}

.innternal-banner{margin:0px; padding:0px; width:100%; color:#fff; text-align:center; padding:60px 0px;}

.innternal-banner h1{font-weight:700;}

.innternal-banner h1 span{font-weight:normal;}


/*Light box css*/

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}



.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


/*******Mobile Menu****/



.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav ul{margin:0px; padding:0px;}

.sidenav ul li a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 15px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.sidenav ul li a:hover {
  color: #febf00;
}

.sidenav ul li ul{margin:0px 0px 0px 10px;}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}





/************************************************************************************
smaller than 1100
*************************************************************************************/

@media screen and (max-width: 1100px) {

img{max-width:100%;}

}

@media screen and (max-width: 1024px) {

img{max-width:100%;}



}



/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 980px) {

img{max-width:100%;}

.call-us-sec{display:none;}

.appoinment_btn{display:none;}

.call-to-action{display:none;}

.content-about{margin-bottom:30px;}

.content-sec{margin-top:30px; margin-bottom:30px;}

.gray_bg{margin-bottom:30px;}

.gray_bg:last-child{margin-bottom:0px;}

.home-gallery{width:50%;}

.orange_bg{text-align:center; padding:15px 15px;}

.more_btn_black{text-align:center;}

.services-sec{margin-bottom:30px;}

.testimonials-bg{text-align:center; padding:40px 0px;}

.testimonials-bg img{margin:15px 0px;}

.blog-sec p{margin-bottom:30px;}

.map-sec{margin:0px;}

.contact-bottom-bg{margin:0px 0px;}

.address-sec{margin:30px 0 0; background:#fff; padding:20px; text-align:center;}

.contact-bottom{margin-top:0px;}

footer{text-align:center;}

.we-accept-sec{text-align:center; float:none; margin:30px 0px 0px;}

.carousel-caption{left: 5% !important; right: 5% !important;}

.banner-sec{width: 70%;}

.banner-sec h2{font-size:20px;}

.banner-sec h4{font-size:14px;}

.banner-sec h3{font-size:15px;}

.banner-sec li{width:100%;}

.heade-cont-left{display:none;}

.heade-cont-right{display:none;}

.menu-sec-desktop{display:none;}

.menu-sec-mobile{display:block;}

.innternal-banner{padding:30px 0px;}

.mob-heade-cont-left{display:block; padding:8px 0px; float:left;}

}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 750px) {

img{max-width:100%;}

.call-us-sec{display:none;}

.appoinment_btn{display:none;}

.call-to-action{display:none;}

.content-about{margin-bottom:30px;}

.content-sec{margin-top:30px; margin-bottom:30px;}

.gray_bg{margin-bottom:30px;}

.gray_bg:last-child{margin-bottom:0px;}

.home-gallery{width:50%;}

.orange_bg{text-align:center; padding:15px 15px;}

.more_btn_black{text-align:center;}

.services-sec{margin-bottom:30px;}

.testimonials-bg{text-align:center; padding:40px 0px;}

.testimonials-bg img{margin:15px 0px;}

.blog-sec p{margin-bottom:30px;}

.map-sec{margin:0px;}

.contact-bottom-bg{margin:0px 0px;}

.address-sec{margin:30px 0 0; background:#fff; padding:20px; text-align:center;}

.contact-bottom{margin-top:0px;}

footer{text-align:center;}

.we-accept-sec{text-align:center; float:none; margin:30px 0px 0px;}

.carousel-caption{left: 5% !important; right: 5% !important;}

.banner-sec{width: 70%;}

.banner-sec h2{font-size:20px;}

.banner-sec h4{font-size:14px;}

.banner-sec h3{font-size:15px; display:none;}

.banner-sec li{display:none;}

.heade-cont-left{display:none;}

.heade-cont-right{display:none;}

.menu-sec-desktop{display:none;}

.menu-sec-mobile{display:block;}

.innternal-banner{padding:20px 0px;}

.mob-heade-cont-left{display:block; padding:8px 0px; float:left;}

}


/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 600px) {

img{max-width:100%;}

.call-us-sec{display:none;}

.appoinment_btn{display:none;}

.call-to-action{display:none;}

.content-about{margin-bottom:30px;}

.content-sec{margin-top:30px; margin-bottom:30px;}

.gray_bg{margin-bottom:30px;}

.gray_bg:last-child{margin-bottom:0px;}

.home-gallery{width:50%;}

.orange_bg{text-align:center; padding:15px 15px;}

.more_btn_black{text-align:center;}

.services-sec{margin-bottom:30px;}

.testimonials-bg{text-align:center; padding:40px 0px;}

.testimonials-bg img{margin:15px 0px;}

.blog-sec p{margin-bottom:30px;}

.map-sec{margin:0px;}

.contact-bottom-bg{margin:0px 0px;}

.address-sec{margin:30px 0 0; background:#fff; padding:20px; text-align:center;}

.contact-bottom{margin-top:0px;}

footer{text-align:center;}

.we-accept-sec{text-align:center; float:none; margin:30px 0px 0px;}

.carousel-caption{left: 5% !important; right: 5% !important;}

.banner-sec{width: 70%;}

.banner-sec h2{font-size:20px;}

.banner-sec h4{font-size:14px;}

.banner-sec h3{font-size:15px; display:none;}

.banner-sec li{display:none;}

.heade-cont-left{display:none;}

.heade-cont-right{display:none;}

.menu-sec-desktop{display:none;}

.menu-sec-mobile{display:block;}

.innternal-banner{padding:20px 0px;}

.mob-heade-cont-left{display:block; padding:8px 0px; float:left;}

}